READCLOCK(1)

NAME
readclock - Runs TPM2_ReadClock

DESCRIPTION
--version-string=v1045 is not a valid option

readclock

Runs TPM2_ReadClock

--version is not a valid option

readclock

Runs TPM2_ReadClock

SEE ALSO
The full documentation for readclock is maintained as a Texinfo manual. If the info and readclock programs are properly installed at your site, the command

    info readclock

should give you access to the complete manual.